简介
根据任务id 查询状态与结果。与 BytePlus Ark 官方查询接口响应体一致。
请求地址
GET
认证
string
必填
Bearer Token,如
Bearer sk-your_token_key路径参数
string
必填
创建任务返回的
idDocumentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
id 查询状态与结果。与 BytePlus Ark 官方查询接口响应体一致。
GET
https://api.gravitex.ai/api/v3/contents/generations/tasks/{id}
Bearer sk-your_token_keyid| 字段 | 说明 |
|---|---|
status | queued / running / cancelled / succeeded / failed / expired |
error | 失败时非 null:{"code": "...", "message": "..."} |
curl https://api.gravitex.ai/api/v3/contents/generations/tasks/cgt-20260708094649-mxfjc \
-H "Authorization: Bearer sk-your_token_key"
{
"id": "cgt-20260708094649-mxfjc",
"model": "seedance-2-0",
"status": "succeeded",
"error": null,
"created_at": 1783475210,
"updated_at": 1783475364,
"content": {
"video_url": "https://...",
"last_frame_url": "https://..."
},
"seed": 11,
"resolution": "720p",
"ratio": "16:9",
"duration": 5,
"generate_audio": true,
"safety_identifier": "user-hash-abc",
"service_tier": "default",
"execution_expires_after": 172800,
"usage": {
"completion_tokens": 40594,
"total_tokens": 40594
}
}
